Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 16:17:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C sadaf khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf khan Bot:  Hi Sadaf Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9678158505 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503620952            08:02 PM, 12th Jul                     sadaf khan                    Sure           08:02 PM, 12th Jul                     sadaf khan                    Are you there?           08:04 PM, 12th Jul                   Hamza                   Hi Sadaf,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           08:04 PM, 12th Jul                     sadaf khan                    Hi           08:05 PM, 12th Jul                     sadaf khan                    9678158505           08:05 PM, 12th Jul                     sadaf khan                    Can i get this item by thursday?           08:06 PM, 12th Jul                     sadaf khan                    Are you there?           08:07 PM, 12th Jul                     sadaf khan                    Are you connected?           08:08 PM, 12th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:09 PM, 12th Jul                     sadaf khan                    Sure           08:09 PM, 12th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:10 PM, 12th Jul                   Hamza                   We see that you have placed your order on Jul 12, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:10 PM, 12th Jul                     sadaf khan                    Alright,  but it's urgent. I need this to get back by Thursday           08:10 PM, 12th Jul                   Hamza                   We will do our best to make your order ready asap           08:13 PM, 12th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:13 PM, 12th Jul                     sadaf khan                    Alright           08:14 PM, 12th Jul                     sadaf khan                    Thank you           08:14 PM, 12th Jul                   Hamza                   Is there anything else I can help you?            08:14 PM, 12th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:17 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2849728